2008年2月 8日

[pgsql-jp: 39153] Re:postgresql8.3 make check 全てエラーです

樋口です。

> # 古いバージョンのPostgreSQLのロードモジュールか,ライブラリを使おうと
> # している,に1票

稼働中の8.2.4をストップ
8.2.4のインストール /usr/local/pgsql を /usr/local/pgsqlold に移動

PGDATAをリセット

make check で全てのテストが成功しました。

ありがとうございました。


投稿者 xml-rpc : 2008年2月 8日 09:50
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/69554
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。